.search {
  width: 30%;
  margin: 3% auto;
  margin-top: 5%;
  display: flex;
}

.result {
  margin: 3% auto;
  // display: flex;
}

.btn {
  border: solid 1px black;
}

.srchrslt {
  width: 100%;
  display: flex;
  float: right;
}

UserCard {
  width: 25%;
}

.search-result {
  margin-top: 10%;
}
